@font-face {
    font-family: 'Landing Icons';
    src: url('../fonts/cumparam-icons.eot');
    src: url('../fonts/cumparam-icons.eot') format('embedded-opentype'), url('../fonts/cumparam-icons.woff') format('woff'), url('../fonts/cumparam-icons.ttf') format('truetype'), url('../fonts/cumparam-icons.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="iconlp-"], [class*="iconlp-"] {
    font-size: 2.5rem;
    font-family: "Landing Icons";
    font-style: normal;
    font-weight: normal;
    color: #1E104A;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;
    /* You can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.iconlp-casare:before { content: '\e80b'; } /* '' */
.iconlp-electric:before { content: '\e80c'; } /* '' */
.iconlp-hibrid:before { content: '\e80d'; } /* '' */

.icons-rabla{
    display: flex;
    flex-wrap: wrap;
}
.icons-rabla .icon-col{
    flex: 0 0 33%;
    max-width: 33%;
    text-align: center;
    padding: 20px;
}
.icons-rabla .icon-col i{
    font-size: 4.5rem;
    color: #ff533d;
}
.icons-rabla .icon-col p{
    font-size: 18px;
    line-height: 1.2;
    color: #1f0f4a;
    margin-top: 1.5rem;
    font-weight: bold;
    font-family: AvenirHeavy, Arial, sans-serif;
}
.icons-rabla .icon-col p.desc-pasi{
    color: #2d2d2d;
    font-size: 18px;
    line-height: 1.2;
    font-weight: normal;
    font-family: AvenirLight, Arial, sans-serif;
}
@media screen and (max-width:768px){
    .icons-rabla .icon-col p.desc-pasi{
        font-size: 14px;
    }
}
.wrapper-btns-rabla{
    text-align:center;
    padding: 50px 0;
}

@media screen and (max-width: 600px){
    .wrapper-btns-rabla button{
        margin-bottom: 20px !important;
    }
}

/*.lp-rabla .car{*/
/*    width: 32%;*/
/*}*/

/*.lp-rabla .car:nth-child(3n){*/
/*    margin-right: 0;*/
/*}*/

/*.lp-rabla .car:nth-child(4n){*/
/*    margin-right: 2rem;*/
/*}*/

.nr-pasi-wrapper{
    font-size: 50px;
    font-family: AvenirLight, Arial, sans-serif;
    background: #ff533d;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 50%;
    color: white;
}
.icons-rabla.icons-bottom-rabla .icon-col{
    flex: 0 0 50%;
    max-width: 50%;
}
.logos-rabla {
    background: transparent;
    margin: 0 ;
    width: 100%;
    max-width: 100%;
}
.logos-rabla>a{

    width: 13.35%;
    height: 100%;
    display: table;
    float: left;
    vertical-align: middle;
    text-align: center;
    margin: 0 0.5%;
    opacity: 1;
    border: 1px solid #e6e6e6;
    border-radius: 7px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: white;
    padding: 4px;
}

.logos-rabla > a:hover,
.logos-rabla > a.active-rabla{
    border: 1px solid #ff533d;
}

.order-page.lp-rabla form .form-group select {
    font-family: AvenirLight, Arial, sans-serif;
    font-size: 1.2rem;
    width: 100%;
    border: solid 1px #1f104a;
    background-color: #ffffff;
    border-radius: 3px!important;
    height: 4rem;
    color: #949494;
}
.order-page.lp-rabla .vezi-stoc-btn{
    text-align:center;
}



/* Tabs */

ul#tabs-nav-rabla img {
    width: auto;
    height: 5.5rem;
    margin: 0 auto;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

ul#tabs-nav-rabla a{
    transition: 0.3s all ease-in-out;
    border: 1px solid #e6e6e6;
    border-radius: 7px;
    display: inline-block;
    padding: 7px 0 5px 0;
    width: 100%;
    background: white;
}
ul#tabs-nav-rabla a:hover{
    border:1px solid  #ff533d;
}
ul#tabs-nav-rabla {
    list-style: none;
    margin: 0;
    padding: 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
ul#tabs-nav-rabla li {
    flex: 0 0 14%;
    max-width: 14%;
    text-align: center;
    padding: 5px;
}
.logos-rabla>a img {
    width: auto;
    height: 5.5rem;
    margin: 0 auto;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.logos-rabla>a img.img-mobile {
    display: none;
}
.lp-rabla .car-description-box .car-name{
    color: #1f0f4a;
    font-weight: bold;
    font-family: AvenirHeavy, Arial, sans-serif;
    font-size: 1.4rem;
    line-height: 1.4;
}
.car-title{
    position: relative;
}
.car-name .tooltiptest{
    font-size: 2rem;
    vertical-align: top;
    cursor: pointer;
    position: absolute;
    top: -4px;
    right: -30px;
}
.tooltipster-sidetip .tooltipster-content span{
    font-size: 1.2rem;
    line-height: 1;
}
.lp-rabla .rent-content .offer-summary .btn.btn-rabla{
    background: #ff533d !important;
    transition: 0.3s all ease-in-out;
    display: block;
    position: relative;
    left: unset;
    right: unset;
    bottom: unset;
    margin-top: 50px;
}
.lp-rabla .car-description-box .mfee{
    font-family: AvenirHeavy, Arial, sans-serif;
    font-size: 1.5rem;
    color: #42a7ac;
    font-weight: bold;
}
.lp-rabla .car-description-box .car-specs{
    margin: 0 0 0.2rem;
}
.lp-rabla .rent-content .offer-summary .btn.btn-rabla:hover{
    background: #d11927 !important;
}
.wrapper-tabs-rabla{
    background: white;
    padding: 30px 0;
    margin: 20px 0;
    border-radius: 7px;
}

.rabla-title h2{
    color: #1f0f4a;
    text-align:center;
    margin-bottom: 20px;
}
@media screen and (min-width: 576px){
    .order-page.lp-rabla .order-history-col .car {
        height: auto;
    }
}

@media (min-width: 768px){
    .logos-rabla {
        display: flex;
        justify-content: center;
    }
}
@media screen and (max-width: 992px){
    .icons-rabla .icon-col p{
        font-size: 16px;
    }
    .icons-rabla{
        margin-top: 30px;
    }
    .wrapper-btns-rabla{
        margin: 0;
        padding: 0;
    }
    .wrapper-tabs-rabla{
        margin: 0;
        padding: 0 0 1rem;
    }
}
@media only screen and (max-width: 768px){
    .order-page .rent-content .car-description-box {
        height: auto!important;
        padding: 0;
    }
    .offer-summary{
        padding-bottom: 2rem;
        border-bottom: 1px solid #ccc;
    }
    .logos-rabla a img {
        max-width: 100%;
        height: auto;
    }
    .lp-rabla .rent-content .offer-summary .btn.btn-rabla{
        margin-top: 15px;
    }
    .icons-rabla .icon-col p{
        font-size: 14px;
    }
    .icons-rabla .icon-col p br{
        display: none;
    }
    .logos-rabla {
        overflow: hidden;
        padding: 0.5rem 0.5rem 0;
    }
    .logos-rabla>a {
        width: 31%;
        height: 6rem;
        float: none;
        display: inline-block;
        padding: 10px 0;
        text-align: center;
        margin-bottom: 0.5rem;
    }
    .logos-rabla a .table-cell {
        width: 100%;
        height: 100%;
        display: block;
        text-align: center;
    }
    .logos-rabla a img {
        width: auto;
        height: 100%;
    }
    .logos-rabla a img.img-mobile {
        display: block;
    }
    .logos-rabla .img-desktop {
        display: none;
    }
    .logos-rabla a:nth-child(7) {
        width: 96%;
    }
}

@media screen and (max-width: 600px){
    .lp-rabla .car,
    .lp-rabla .rent-content .car{
        margin: 0 !important;
        padding: 1rem 0 0;
    }
}

@media screen and (max-width: 500px){
    .icons-rabla{
        justify-content: center;
    }
    .icons-rabla .icon-col {
        flex: 0 0 50%;
        max-width: 50%;
        text-align: center;
        padding: 10px;
    }
}

@media screen and (min-width: 768px) {
    .video-rabla-desktop {
        display: block
    }
    .video-rabla-mobile {
        display: none
    }
}

@media screen and (max-width: 768px) {
    .video-rabla-desktop {
        display: none
    }
    .video-rabla-mobile {
        display: block
    }
}

